Subject: [bug#66143] [PATCH]: Update emacs-slime and sbcl-slime-swank to 2.28-0.1e4b741

From: André A. Gomes <[email-masked]>
Date: Fri, 20 Oct 2023 22:46:48 +0300

André A. Gomes <[email-masked]> writes:

> André A. Gomes <[email-masked]> writes:
>
>> It makes no sense to have emacs-slime-next and cl-slime-swank-next.
>> I've bumped it because significant changes have been introduced since
>> the last tagged released.
>>
>> In the meantime, I've kindly request a tagged release upstream.  Whether
>> I'll get a reply soon remains to be seen.
>>
>> https://github.com/slime/slime/issues/792

The author ignored my kind request release.

I still think that it is not necessary to maintain both emacs-slime-next
and emacs-slime, but please help me to get this patch through.  Thanks.

-- 
André A. Gomes
"You cannot even find the ruins..."